#
# /etc/samba/smb.conf(5) - samba(7) config
#

[global]
   workgroup = WORKGROUP
   netbios name = ROOT
   server string = ROOT GNU/Linux (Samba %v)

   load printers = yes
   printing = cups
   printcap name = cups

   security = user
   guest account = nobody
   invalid users = root
   log file = /var/log/samba/log.%m
   passdb backend = smbpasswd
   encrypt passwords = yes
   smb passwd file = /etc/samba/private/smbpasswd

   socket options = TCP_NODELAY SO_RCVBUF=8192 SO_SNDBUF=8192
   dns proxy = no
   dos charset = 850
   unix charset = iso8859-1
   display charset = iso8859-1

[homes]
   guest ok = no
   read only = no
   browseable = no
   writable = yes

[printers]
   comment = All Printers
   path = /var/spool/samba
   browseable = no
   public = yes
   guest ok = no
   writable = no
   printable = yes

# EOF

